/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0px none #f0f0f0;
	}
span#e15            { /* images/green_power001008... */
	background      : transparent url(images/green_power001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e14             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e13            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e12            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e11            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e10            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e9             { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e8              { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e7              { /* Products */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e6              { /* Services */
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e5              { /* About Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e4              { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h1#e3               { /* Ballarat Bird World\ */
	background      : transparent url(images/green_power003003.gif) no-repeat top left;
	position        : absolute;
	left            :  19px;
	top             :   7px;
	width           : 401px;
	height          :  77px;
	}
span#e2             { /* images/green_power003002... */
	background      : transparent url(images/green_power003002.gif) no-repeat top left;
	position        : absolute;
	left            :  21px;
	top             : 220px;
	width           : 210px;
	height          : 312px;
	}
h3#e1               { /* Special Mention this Web... */
	background      : transparent url(images/green_power003001.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  59px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/green_power001b01.jpg);
	position        : relative;
	width           :1024px;
	height          :1200px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
